=== debian/control ===
Source: sddm-theme-siduction-breeze
Maintainer: Torsten Wohlfart <towo@siduction.org>
Uploaders: Hendrik Lehmbruch <hendrikl@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://github.com/siduction/sddm-theme-siduction-breeze
Vcs-Git: https://github.com/siduction/sddm-theme-siduction-breeze.git
Homepage: https://github.com/siduction/sddm-theme-siduction-breeze

Package: sddm-theme-siduction-breeze
Architecture: all
Depends: ${misc:Depends},
         plasma-framework,
         plasma-workspace,
         sddm-theme-breeze,
         mow-wallpapers,
Recommends: sddm
Provides: sddm-theme
Description:   Plasma Workspace for KF5. Workspaces provide
 support for KDE Plasma Widgets, integrated search,
 hardware management and a high degree of customizability.
 Taskmanager library.
 .
 This package contain a SDDM breeze theme adapted for siduction.
